<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4edf22addf296386dc50c60afefbe721">
  <dict>
    <!--2020-03-28 11:06:09.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2020-03-28 11:06:09.000-->
    <int key="max_message_size">524288</int>
    <!--2020-03-28 11:06:09.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 11:06:09.000-->
    <int key="sms_to_mms_textthreshold">3</int>
    <!--2020-03-28 11:06:09.000-->
    <string key="voicemail_carrier">MOBILTEL</string>
    <!--2020-03-28 11:06:09.000-->
    <string key="voicemail_number">131</string>
    <!--2020-03-28 11:06:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
